/*
	All of our callbacks go here. 
*/

#include "Callbacks.h"

#include <stdio.h>

#include "StylizedGUI.h"

void stylizeCB(Fl_Widget*, StylizedGUI* sG)
{
	//sG->glWindow->style = 1;
	if(sG->glWindow->doneOnce == 1)
		sG->glWindow->doneOnce = 0;
	sG->damageMe();
}

void unStylizeCB(Fl_Widget*, StylizedGUI* sG)
{
	
	
	sG->damageMe();
}